# Ct's left plugin for Deathrun Mod v 1.5
# Visit our DeathRun Server 188.134.21.171:27015
# Visit our site www.tk-portal.ru

import es

def player_death(event_var):
    userid = int(event_var['userid'])
    if es.getplayerteam(userid) == 3:
        if es.getlivingplayercount(3) > 1:
            es.msg('#multi', '#greenThere are %s living counter-terrorists!'%es.getlivingplayercount(3))
        if es.getlivingplayercount(3) == 1:
            es.msg('#multi', '#greenThere is %s living counter-terrorist!'%es.getlivingplayercount(3))
        if es.getlivingplayercount(3) < 1:
            es.msg('#multi', '#greenAll counter-terrorists died!')
